IF NOT EXISTS(SELECT * FROM	INFORMATION_SCHEMA.COLUMNS	WHERE TABLE_NAME='EST_PROD_CPL_FACE_AGENDA' AND COLUMN_NAME='DT_REGISTRO')
BEGIN
ALTER TABLE dbo.EST_PROD_CPL_FACE_AGENDA ADD
	DT_REGISTRO datetime NOT NULL CONSTRAINT DF_EST_PROD_CPL_FACE_AGENDA_DT_REGISTRO DEFAULT GETDATE()
END
